.js-store-prod-all-text {
    font-size: 16px;
    font-family: 'RobotoCondensed';
    font-weight: 400;
}

/*размер фильтров*/

span.t-store__filter__title {
    font-size: 15px;
}

/*цвет текста в поппапе*/
.js-store-prod-all-text {
    color: black !important;
}

h1.js-store-prod-name.js-product-name.t-store__prod-popup__name.t-name.t-name_xl {
    color: black !important;
    font-size: 36px !important;
}
p.t-typography__characteristics.js-store-prod-charcs {
    color: black !important;
}

/*цвет текста в поппапе в кнопке*/
td.js-store-prod-popup-buy-btn-txt.t-btnflex__text {
    color: #e7e7ea !important;
}